Package org.eclipse.net4j.util

# Interface ExceptionHandler

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface ExceptionHandler

Since:
  3.26
Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`ExceptionHandler.Factory`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleException(Object catcher, Throwable ex, String message, OMLogger logger)`

## Method Details

### handleException

void handleException(Object catcher, Throwable ex, String message, OMLogger logger)